<div class="component-card">
	<div class="component-card-title">
		<span><?php _e( 'Your Store is Connected', 'elegant-catalogs' ); ?></span>
		<img class="connected-check" src="<?php echo ELEGANT_CATALOGS_PLUGIN_DIR_URL . 'assets/images/check.svg'; ?>" width="30px" alt="check">
	</div>
	<div class="component-card-body no-js">
		<div class="row">
			<p><?php _e( 'Your browser does not currently support Javascript. You must enable Javascript first.', 'elegant-catalogs' ); ?></p>
		</div>
	</div>
	<div class="component-card-body">
		<div class="row">
			<p><strong>Your WooCommerce store is connected to Elegant Catalogs!</strong></p>
			<p>To get started building your catalogs, head over to the <a href="<?php echo trailingslashit( ELEGANT_CATALOGS_ORIGIN_URL ); ?>catalog-builder/" target="_blank">Elegant Catalogs Builder</a>.</p>
		</div>
	</div>
	<div class="component-card-body js">
		<div class="row">
			<form action="" class="elegant-catalogs-store-action-form" id="elegantCatalogsConnectStore" method="post">
				<input type="hidden" id="license_key" name="license_key" value="<?php esc_attr_e( get_option( 'elegant_catalogs_license_key' ) ); ?>">
				<?php wp_nonce_field( 'elegant_catalogs_admin' ); ?>
				<input type="hidden" name="action" value="elegant_catalogs_disconnect_store">
				<input type="submit" value="<?php _e( 'Disconnect Store', 'elegant-catalogs' ); ?>" class="secondary">
				<div class="loader"><?php _e( 'Processing...', 'elegant-catalogs' ); ?></div>
			</form>
		</div>
		<div class="row em-notice" id="connectStoreNotice"></div>
	</div>
</div>