jQuery(document).ready(function($) {
	
	$('.elegant-catalogs-store-action-form').on('submit', function(e) {
		e.preventDefault();
		var confirmed = confirm(elegantCatalogsSettings.confirmMsg);
		if ( true === confirmed ) {
			var $this = $(this);
			$this.addClass('processing');
			$.ajax({
				url: ajaxurl,
				type: 'POST',
				data: $this.serialize(),
			})
			.done(function(data) {
				if ( ! data.success ) {
					var notice = $('#connectStoreNotice');
					notice.html("<div class='em-alert error'><p>" + data.data.message + "</p></div>");
					notice.show();
				} else {
					location.reload();
				}
			})
			.always(function(data) {
				console.log(data);
				$this.removeClass('processing');
			});
		}
	});
});