<div class="component-card">
	<div class="component-card-title">
		<span><?php _e( 'Welcome to Elegant Catalogs', 'elegant-catalogs' ); ?></span>
	</div>
	<div class="component-card-body">
		<div class="row">
			<p>To begin building your catalogs (or catalogues for our non-American friends), please start by connecting your store to Elegant Catalogs.</p>
			<p>Need a license? No problem! Elegant Catalogs is free to get started. Just <a href="#" target="_blank">grab a license key here</a>.</p>
		</div>
	</div>
</div>

<div class="component-card">
	<div class="component-card-title">
		<?php _e( 'Connect Your Store', 'elegant-catalogs' ); ?>
	</div>
	<div class="component-card-body no-js">
		<div class="row">
			<p><?php _e( 'Your browser does not currently support Javascript. You must enable Javascript first.', 'elegant-catalogs' ); ?></p>
		</div>
	</div>
	<div class="component-card-body js">
		<div class="row">
			<a href="<?php echo add_query_arg( array(
				'store' => urlencode( home_url() ),
				'return' => urlencode( wp_nonce_url( admin_url( 'admin.php?page=elegant-catalogs&action=elegant_catalogs_connect' ), 'elegant_catalogs_admin' ) )
			), ELEGANT_CATALOGS_ORIGIN_URL . '/catalogs/connect' ); ?>" class="button">Connect My Store</a>
		</div>
		<div class="row em-notice" id="connectStoreNotice"></div>
	</div>
</div>